/* Page title */
section.page-title {
  padding: 0;
  min-height: 333px;
}

.page-title .inner-container h1 {
  font-family: "Bodoni Moda";
  font-style: normal;
  font-weight: 800;
  font-size: 48px;
  line-height: 73px;
  text-transform: capitalize;
  color: #ffffff;
  margin-top: 100px;
  margin-bottom: 0;
}

.page-title .inner-container p {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  text-transform: capitalize;
  color: white;
}

.login-section form label {
  font-family: "Nunito" !important;
  font-weight: 700 !important;
  font-size: 20px !important;
  line-height: 27px !important;
  text-transform: capitalize;

  /* Primary */

  color: #74634f;
  /* color: green; */
}

.login-section form input,
.login-section form select,
.login-section form textarea {
  border: 1px solid #E9D1B2 !important;
  background-color: #f5f5f5;
  text-indent: 10px;
  font-family: "Nunito" !important;
  font-weight: 700 !important;
  font-size: 20px !important;
  line-height: 27px !important;
}

.login-section form button {
  border-radius: 0px;
}

.login-form {
  background-color: white;
}

@media only screen and (max-width: 394px) {
  .page-title .inner-container h1 {
    font-family: "Bodoni Moda";
    font-style: normal;
    font-weight: 800;
    font-size: 35px;
    line-height: 63px;
    text-transform: capitalize;
    color: #ffffff;
    margin-top: 90px;
    margin-bottom: 0;
  }
}